This package has been deprecated

    Author message:

    Use defiler

    @conduitry/defiler

    0.0.4 • Public • Published

    Install

    npm i @conduitry/defiler

    DownloadsWeekly Downloads

    1

    Version

    0.0.4

    License

    none

    Last publish

    Collaborators

    • conduitry